
#delete_box {
  width: 300px;
  margin: auto;
  margin-top: 40px;
  text-align: center;
  border: 1px solid #000;
  padding: 30px;
}

#delete_box h2 {
  font-size: 35px;
}

#user_id {
  margin-top: 37px;
  line-height: 30px;
  padding-left: 6px;
}

#delete_box form {
  display: inline;
}

.padd {
  margin: 0px 15px;
}

#form {
  margin-top: 40px;
  margin-bottom: 40px;
  text-align: center;
}
